### Hierarchy

- IEmaTabData
  - IEmaTabHeaderData
  - IEmaTabContentData

## Index

### Properties

- name
- select
- unselect

## Properties

### name

name: string

- Defined in tabs/interfaces.ts:4

### select

select: function

- Defined in tabs/interfaces.ts:2

#### Type declaration

- - (): void

  - #### Returns void

### unselect

unselect: function

- Defined in tabs/interfaces.ts:3

#### Type declaration

- - (): void

  - #### Returns void